Subject: Re: bug#4689: 23.1.50; Matching of error lines in *compilation* buffer is broken for perl-files

From: LanX <[email-masked]>
Date: Fri, 9 Oct 2009 22:28:42 +0200

Glenn,

Neither mode-compile nor cperl-mode are necessary to reproduce the problem.

And after 12 years a maintainer might perhaps consider to delete his email
address.

Anyway I met Daniel Pfeiffer on the last German Perl Workshop,  I'm going to
provide him directly with more detailed infos in German.

No need to bother you longer...

Thanx for your help!
  Bye

2009/10/9 Glenn Morris <[email-masked]>

> LanX wrote:
>
> > OK, but I just replied to all recipients of your mail...
>
> Yes, I first replied to your original report without noticing that you
> had cc'd the authors of compile.el.
>
> > Sorry, I've spend much time to isolate that bug and I don't wanna be
> > part of any kind of xemacs vs emacs flame war in response.
>
> Nobody has mentioned XEmacs. I was asking you not to bother the
> blameless original authors of compile.el, one of whom has not touched
> the code in over 12 years.
>